# Variable two_level_select`Const`

two_level_select: {
blockDisplay: boolean;
configFields: object[];
description: string;
isEdit: boolean;
run: (
nm: any,
v: any,
attrs: any,
cls: any,
reqd: any,
field: any,
) => string;
type: string;
} = ...

#### Type Declaration

- ##### blockDisplay: boolean

- ##### configFields: object[]

- ##### description: string

- ##### isEdit: boolean

- ##### run: (nm: any, v: any, attrs: any, cls: any, reqd: any, field: any) => string

- ##### type: string

- Defined in packages/saltcorn-data/base-plugin/fieldviews.js:516